.excerpt-renwu li{vertical-align:top;display:inline-block;margin-right:2%;margin-bottom:2%;width:31.333333333%;background-color:#fff;float:left}
.excerpt-renwu li:hover{background-color:#eee}
.excerpt-renwu li:hover .dis_img img{padding:0}
.excerpt-renwu .dis_img img{width:256.92px;height:256.92px;padding:20px}
.excerpt-renwu .dis_title{text-align:center}
.excerpt-renwu .dis_title .dis_title_name{font-size:16px;font-weight:800;color:#333;margin-top:10px}
.excerpt-renwu .dis_title .dis_title_shengfen{color:#45B6F7}
.renwu .content{margin-right:0}
.renwu .mulu{background-color:#ff5e52;color:#fff;padding:5px 10px}
.renwu .edit{background-color:#428bca;padding:5px 10px;float:right}
.renwu .edit a{color:#fff}
.renwu_dis_all{display:flex}
.renwu_dis{margin:0 30px 30px 30px;width:35%;font-size:14px;color:#777;float:left}
.renwu_dis_row{display:flex;border-bottom:1px dashed #ccc}
.renwu_dis_all > :nth-child(3) .renwu_dis_row{border-bottom:unset;margin:10px 0}
.renwu_dis_lable{width:100px}
.renwu_dis_cont{float:left}
.renwu_dis_content p{text-indent:2em}
.dis_cankao{font-size:12px;color:#777}

@media screen and (max-width:767px){.excerpt-renwu li{width:100%;text-align:center}.renwu_dis_all{display:unset}.renwu_dis{width:100%;margin:0}}